#masthead .logo {
    margin-bottom: 11px;
    min-height: 116px; 
}

#aspnetForm{display: block; margin: 0; width: 100%;}

.RadComboBox_Default .rcbInner {border: 1px solid #d1d1d1 !important;border-radius: 0 !important;height: 47px !important;}
.RadComboBox .rcbInput {height:43px !important;color:#111 !important;padding:0 12px !important;font-size:14px  !important;}

.full-search-container .RadComboBox .rcbInner {border: none !important;height: auto !important;}
.full-search-container .RadComboBox .rcbInner .rcbInput {height:auto !important;color:#fff !important;padding:0!important;font-size:70px !important;}

table.resultsTable th {padding: 10px 13px}
.resultsTable .searchResultsTypeHeading input {
    background: none !important;
    border: none !important;
}


/*
#verdiSection161 .form-control {border: none;float: none;padding: 0;width: 100% !important;height:auto;}
#verdiSection161 .racTokenList {border:1px solid #d1d1d1;padding:0;}
#verdiSection161 .input-holder {padding:0 179px 0 0;position:relative;}
#verdiSection161 input.racInput {border:none;height: 46px;font-size:14px;}
#verdiSection161 input.red-btn {position:absolute;right:0;top:0;margin:0;}
*/
.site-header {background:#fff;z-index:102;}

ul.rollovermenu3d li ul.nav.navbar-nav {margin:0;}

#slider-search {position:relative;height:180px;}

.powered-by a {text-decoration:underline; color:#fff !important;}
.powered-by a:hover { color:#000 !important;}

section.slideshow {margin-top:160px;}

.subscribe-section input#email-subscribe {height:48px;top:0;}

#verdiSection163 {height:555px;}

.header-soc-top {position:fixed;top:0;left:0;z-index:103;width:100%;}

.site-header .verdiSection {text-align:center;}

.homepage-holiday-finder {overflow:hidden;}

ul.rollovermenu3d a.main_menu {font-weight:700;padding:0 15px 0 0;}
ul.rollovermenu3d a.main_menu > span i {right: 5px;}
ul.rollovermenu3d li ul.nav.navbar-nav {top:33px;margin:0;}
.dropdown-menu {top:33px;}

.homepage-agent-tag .container {max-width:920px;}
.homepage-agent-tag .inLineContentContainer {padding:50px 0 35px;text-align:center;}
.homepage-agent-tag .inLineContentContainer h2 {font-size:34px;margin-bottom:35px;font-weight:700;color:#231f20;}

.homepage-agent-tag .inLineContentContainer h1{
    font-size:34px;
    margin-bottom:35px;
    font-weight:700;
    text-transform: none;
}

.homepage-agent-tag .inLineContentContainer p {font-size:20px;margin-bottom:35px;color:#231f20;line-height: 30px;}
.homepage-agent-tag .text {padding:0 20px}

.members-cont a:nth-child(2n+1) {margin:0 0 20px 0;}
.members-cont a {display:block;float:none;margin:0 0 20px 0;text-align:center; min-width:130px;}

.members-cont.stack_double a {display:block;float:left;width:48%;margin:0 1% 20px;min-height:122px;max-width: 100%;}
.members-cont.stack_tripple a {display:block;float:left;width:31%;margin:0 1% 20px;min-height:108px;max-width: 100%;}
/*
.footer-col-item p {color:#fff}
.footer-col-item h3, .footer-col-item li { border-bottom-color: #fff; }

.footer-social-net a {color:#fff !important}
.footer-social-net a:hover {color:#8e8c8a !important}
*/

#overall_content {margin-bottom:0;}
#footer-section {position:static;}

.item-fnd-col {min-height:385px}
.site-footer {min-height:none;padding:0;border-bottom:none;background: #888;}


.subscribe-section {background: rgba(0, 0, 0, 0) no-repeat scroll 0 center / cover ;xmargin-bottom: 22px;xmin-height: 486px;padding: 60px 0;margin-top:35px;padding:0}
.subscribe-section .dtc-subscription h2 {color:#010106;}
.subscribe-section .dtc-subscription .red-btn { 
    background-color: #1d1d1d; 
    background-repeat: repeat-x; 
    /* Safari 4-5, Chrome 1-9 */ 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3a3a3a), to(#010101)); 
    /* Safari 5.1, Chrome 10+ */ 
    background: -webkit-linear-gradient(top, #3a3a3a, #010101); 
    /* Firefox 3.6+ */ 
    background: -moz-linear-gradient(top, #3a3a3a, #010101); 
    /* IE 10 */ 
    background: -ms-linear-gradient(top, #3a3a3a, #010101); 
    /* Opera 11.10+ */ 
    background: -o-linear-gradient(top, #3a3a3a, #010101);}

.homepage-subscribe {margin-bottom:70px;}

.dtc-subscription {
    margin-bottom: 35px;
    background: #17245D;
    min-height: 249px;
}
.homepage-subscribe {
    margin-bottom: 63px;
}

.dtc-subscription-h2 {
    padding-top: 50px;
}

.dtc-subscription-h2, .dtc-subscription-p {
    color: #fff !important;
}

.dtc-bucketlist {
    background: rgba(0, 0, 0, 0) url("/Agents/img/TripADeal-background.jpg") no-repeat scroll 0 center / cover;
    min-height: 486px;
}

.dtc-bucketlist h2 {
    color: #fff !important;
    padding-top: 150px;
    text-shadow: 2px 2px #444;
}

.dtc-bucketlist .red-btn {
    right: auto !important;
}



.top_footer_content {text-align:center;padding:55px 0;border-bottom:1px solid rgba(255,255,255,0.5);}
.top_footer_content p {position:relative;margin:0;font-size:30px;font-weight:bold;color:#fff;display:inline-block;padding:0 140px 0 110px;}
.top_footer_content a {position:absolute;}
.top_footer_content a.left {top:-30px;left:0;}
.top_footer_content a.right {top:-23px;right:0;}

.copyright-section {height:auto;}

.homepage-second-tag {background:#fff;text-align:center;padding:63px 0 53px;margin-bottom:30px;}
.homepage-second-tag h3 {color:#231f20;font-size:28px;font-weight:700;margin:0 0 20px 0;}
.homepage-second-tag p {color:#231f20;font-size:16px;line-height:26px;}

.bottom_footer_content {text-align:center;padding:18px 0;color:#fff;}
.bottom_footer_content p {color:#fff;text-align:center;margin:12px 0;}

.homepage-holiday-finder .carouselButtons {display:none;}
.homepage-holiday-finder .content_carousel {margin:0;}
.homepage-holiday-finder .content_carousel #slider-search {height:auto;padding:64px 0;}
.homepage-holiday-finder .content_carousel .slider-main-txt {color: #fff !important;font-size: 34px;font-weight: normal;text-shadow: none;text-transform: none;}

.slideshow .hombantxt {
    color: #fff !important;
    display: block;
    font-size: 30px;
    font-weight: 700;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 160px;
    width: auto;
    text-shadow: 1px 1px #222;
}
.slideshow .slider-main-txt{
    color: #fff !important;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 85px;
    width: auto;
}

.slideshow .red-btn {
    width: 200px;
    left: 0;
    position: absolute !important;
    right: 0;
    text-align: center;
    top: 215px;
    margin:auto;
}

.contact-form-content .form-left {
    width: 48%;
    float: left;
}

.contact-form-content .form-right {
    width: 48%;
    float: right;
}

.footer-col-item.v1 {line-height:30px;}
.footer-col-item.v1 a {color:#fff !important; text-decoration:undeline;}
.footer-col-item.v1 h4 {
    xborder-bottom: 2px solid #5d5d5d;
    color: #fff !important;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    xmargin: 50px 0 15px;
    xpadding: 0 0 15px;
    xtext-transform: uppercase;
    width: 100%;
}

.footer-col-item .multiLocationItem { padding-bottom:20px; }
.footer-col-item .footer-label { color: #aeaeae;}

.footer-col-item .multiLocationItem a, .footer-col-item .singleLocation a {text-decoration: underline;}
.members-cont a img {width:120px; padding:10px;}

.header-cont-details {width:280px;}
.header-phone {float:right;line-height:14px;margin:3px 0 0;}
.pitem {
    margin-bottom: 10px;
    padding: 0 0 0 120px;
    position: relative;
}
.pitem .hploc {
    font-size: 16px;
    left: 0;
    position: absolute;
    text-align: right;
    top: 0;
    width: 105px;
}
.pitem .pnum{
    display: block;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
}

/* Phone Carousel */
#headVertPhoneCarousel {height: 50px;float: left; padding-left: 0px;}
#headVertPhoneCarousel .header-phone {float: none; width: 100%; margin-top: 0;}
#multipnum .pitem {padding: 0; width: 170px;}
#multipnum .pnum {float: none; white-space: nowrap; width: auto; display: block;}
#multipnum .hploc {position: relative;width: auto; font-size: 14px; text-align: center; margin-bottom: 5px;}
#multipnum {text-align: center;}

#right_affix .fb_iframe_widget {height:525px;}

/* Right Col Dynamic Forms */
    #right_affix .dynamicFormCon {
        background: #dfdfdf;
    }
    #right_affix .dFormTable {
        border: 8px solid #dfdfdf;
    }
    
    #right_affix .dynamicFormSectionTitles {
    background: #dfdfdf;
    color: #000;
    padding: 5px 0 5px 0;
    border-right: none;
    font-weight: 700;
    font-size: 20px;
    }
    
    #right_affix .dynamicFormSectionTitles .dynamicFormTitle {
    padding: 5px 0 5px 0;
    }
    #right_affix .dFormTable .dFormField,
    #right_affix .dFormTable .dFormLabel {padding: 0 0 8px 0 !important;}
    
    #right_affix .dFormTable .dFormLabel label,
    #right_affix .dFormTable .dFormLabel .faux-label {
        padding-top: 4px;
    }
    .formSubSuccess p {
        font-weight: 600;
        font-size: 17px;    
    }

  .rhcDivider {
          border-top: 2px solid #444 !important;
  } 
/* /END: Right Col Dynamic Forms */


.multi-agent {padding:1px 0 0 0;margin: 30px 0 0;}
.Xmulti-agent .floatc {clear:both;}
.multi-agent .dotted_separator {margin:30px 0 0;}
.contact-form-content h2 {font-size:24px;}

.ma-map-con {font-size: 16px;line-height: 40px;}
.multi-agent .google_map {margin:0;height:300px;}
.ma-map-con h2 {margin-top:0;font-size:20px;}
.multi-agent .google_map .gmapopos {margin-top:0;}

.opening-hours {
    margin: 0;
}

.opening-hours ul li {
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 50%;
    padding: 0 0 10px;
    background: none;
    margin-left: 0;
}

ul.contabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.contabs li{
    border-radius: 4px 6px 0px 0px;
    background: #E2E2E2;
    color: #444;
    display: inline-block;
    padding: 4px 15px;
    cursor: pointer;
    margin-left: 0;
    border-bottom: 1px dotted #BFBFBF;
}

ul.contabs li:hover{
    background: #CDCDCD;
    color: #222;
}

ul.contabs li.current,
ul.contabs li.current:hover{
    background: #ededed;
    color: #222;
    border-bottom: 1px solid #ededed;
    cursor: auto;
}

.contab-content{
    display: none;
    background: #ededed;
    padding: 15px;
}

.contab-content.current{
    display: inherit;
}


.contact-form-content {padding:1px 0 0 0;margin: 20px 0 0;padding:10px 0 0;}
.contact-form-content h2.contact-form-header {margin-bottom:30px;}

.directoryItemDetailed table img {margin-bottom:10px;}

.Xdefault-content table td {padding:15px !important;}
.default-content table {border:none}
.default-content table td {border:none;}
.default-content table tbody tr:nth-child(2n) {background-color: #fff;}

.default-content .resultsTable {font-size: 16px;width: 100%;border-left: 1px solid #cdcdcd;border-top: 1px solid #cdcdcd;border-bottom: 1px solid #cdcdcd;margin: 25px 0;}
.default-content .resultsTable th {background: #333333;color: #fff;padding: 15px;border-right:1px solid #cdcdcd;font-weight: 700;}
.default-content .resultsTable td {padding: 15px;font-size: 16px;border-right:1px solid #cdcdcd;}
.default-content .resultsTable tbody tr:nth-child(even) {background: #eaeaea}


.contrained {max-width: 940px; margin:auto;}

.four-columns .column {min-height:187px; height:auto;margin-top:20px;}

@media all and (max-width: 1199px) {
    ul.rollovermenu3d a.main_menu::before {padding: 5px 10px;}
    .logo {padding:40px 0 0 0;height:160px;}
    
    .net-btn-cont {margin-top:0}    
    
    .pitem {padding:0;}
    .pitem .hploc {display:inline-block;position:relative;}
    .pitem .pnum {display:inline-block;}
    .header-soc-net {width: 290px;}
    .net-btn-cont {width:75px;}   
     
    .dtc-bucketlist h2 {padding-top: 200px !important;}
}

@media (max-width: 991px){
    .site-header {position: fixed;}
    section.slideshow {margin-top:0px;}
}
    
@media (max-width: 767px){
    .top_footer_content p {padding:90px 0 0;font-size:24px;}
    .top_footer_content a.left {left: 50%;margin-left: -100px;top: -30px;}
    .top_footer_content a.right {right: 50%;margin-right: -120px;top: -23px;}
    
    .homepage-agent-tag .inLineContentContainer h2 {font-size:28px;}
    .homepage-agent-tag .inLineContentContainer p {font-size:16px;}
    
    .header-soc-top {position:static}
    .header-soc-top {border:none}
    .site-header {border-bottom:1px solid #c1c1c1;min-height: 188px;box-shadow:none;-webkit-box-shadow:none;}
    section.slideshow {margin:0;}
    
    .logo {padding-right:50px;padding-left:50px;}
    .logo img {max-width:100%;}   
    
    .contact-form-content .form-right,
    .contact-form-content .form-left {width: 100%;}
    
    .site-header {position: static;}
    
    .members-cont.stack_double a,
    .members-cont.stack_tripple a {width:100%;margin:0 0 20px;}
    
    #homebann {
        /*height:400px;*/
        height: auto;
    }
    .slideshow .hombantxt {
        top: 45%;
    }
    .slideshow .red-btn{
        top: 70%;
    }
    .slideshow .slider-main-txt{
        top: 15%;
    }
}

@media (max-width: 539px){
    .ma-map-con {width: 99%;margin-right:5px;}
}

@media (max-width: 480px){
    .slideshow .hombantxt {
        font-size: 20px;
    }
    .slideshow .slider-main-txt{
        font-size: 15px;;
    }
}



/* BLUE CODE STARTS FROM HERE */
.Xsite-footer {background: rgba(0, 35, 93, 0.94);}

.subscribe-section input#email-subscribe:focus {border-color:#00235D }

#slider-search .racTokenList:hover {box-shadow:0 0 0 2px #00235D inset;-webkit-box-shadow:0 0 0 2px #00235D inset;-o-box-shadow:0 0 0 2px #00235D inset;-ms-box-shadow:0 0 0 2px #00235D inset;-moz-box-shadow:0 0 0 2px #00235D inset;}

.info_line a,
.info_line.v2 a,
.info_line.v3 a,
.default-content a,
.default-content h2.main_heading, 
.default-content h1.main_heading,
.default-content #pageTitle h1,
.breadcrumbNavigation ol a,
.header-search-icon:hover,
.header-user:hover,
.net-btn-cont a:hover,
.contrast-btn:hover,
.fonts-btn:hover,
.homepage-agent-tag .inLineContentContainer h2,
.megamenu-part h3,
.default-content .tacLink,
.default-content h3,
.item-fnd-txt .item-title {color: #00235D}

.media.related-media a.find_out_more:hover,
.media.related-media a.read_more:hover,
.media.related-media a.find_out_more, 
.media.related-media a.read_more,
.info_line a:hover,
.info_line.v2 a:hover,
.info_line.v3 a:hover,
.megamenu ul li span:hover, 
.megamenu ul li a:hover,
.default-content .tacLink:hover,
.default-content .tacLink:focus,
.default-content h2,
.default-content a:hover {color:#001e4f}

ul.rollovermenu3d a.main_menu::after,
.hombanwrp .carousel-inner, .directoryItemDescription .carousel-inner,
.red-btn, 
.dFormSubmit, 
.searchSubmitButtonStd, 
.basicSearchFormSubmitBtn, 
.changeSearchTypeButtonContainer input[type="submit"],
.copyright-section,
.members-cont a {background: #666}

.default-content a.red-btn { color: #fff !important;}

.pmSearchResultsView .button {color:#fff !important;}

.pmSearchResultsView .button,
.red-btn:hover, 
.red-btn a:hover, 
.link .red-btn:hover, 
.read-online a:hover, 
.read-online .red-btn:hover, 
.item-fnd-txt .read-online a:hover, 
.dFormSubmit a:hover, 
.dFormSubmit:hover {background: #001942}

.members-cont a img { border: none; }

.default-content li {
list-style-type: square;
background-image: none;
padding: 3px 0 5px 3px;
margin-left: 7px;
}

/* Piniel's Tweaks */
td.more-btn a{
    padding: 5px 20px;
    color: #ffffff !important;
}

/* Footer Block tweaks */
.site-footer{
    background: #ffffff;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.07);
    color: #4a4a4a;
}

/* H3 tweaks on footer*/
.footer-col-item h3{
    color: #4a4a4a !important;
}

.footer-col-item h3, .footer-col-item li {
    border-bottom-color: #4a4a4a;
}

/* H4 tweaks on footer*/
.footer-col-item.v1 h4 {
    color: #4a4a4a !important;
}

/* Tweak for links under "Quick Links" section */
.footer-col-item li a {
    color: #4a4a4a !important;
}

/* Tweak for text under "Join the conversation" section */
.footer-col-item p {
    color: #4a4a4a;
}

/* Tweak for Phone No and ATAS No label */
.footer-col-item .footer-label {
    color: #4a4a4a;
    font-weight: bold;
}

/* Google maps link on footer */
.footer-col-item.v1 a {
    color: #4a4a4a !important;
}

/* Social media icon tweak */
.footer-social-net a {
    color: #4a4a4a !important;
}

.fld-toggle {
    cursor: pointer;
}
.loc-social-icons-foot a {
    margin-top: 5px;
}
.loc-social-icons-foot a {
    display: inline-block;
    margin-right: 11px;
    font-size: 17px;
}

/* Line separator tweak - Piniel - 23 May 2016 */
hr{
    border-bottom: 2px dotted #d6d6d6;
    margin: 45px 0;
}

/* Events */
#eventsDisplayModule {
    margin-top: 33px;
}
.evtCatHeader {display:none;}

/* BLOG */
#MainBlogPostArea .blogPostField .RadEditor table tbody tr {
    background: none;
} 

#MinorBlogPostArea .RadTreeView li {
    list-style-type: none;
    padding: 0;
}

#subscribeToNewsletterHead a {
    float: right;
    font-weight: normal;
    margin: -5px 0 7px 0;
}



